What version of Maven do I use to build the "SFC 101" Tutorial?

asked 2015-06-23 13:38:02 -0700

runamuck gravatar image

I tried the SFC 101 tutorial on the OpenDaylight wiki and it failed with the same errors called out here.

Artificial fixed her problem by downgrading to Java 7, but I already have Java 7 and see the issues persist.

What version of Maven should I use.

edit retag flag offensive close merge delete